Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails

From: Glenn Morris <[email-masked]>
Date: Tue, 19 Feb 2013 12:10:34 -0500

Eli Zaretskii wrote:

> I hope the next binary you could try from the emacs-24 branch will
> work again for you, and the pretest can then continue on its course.

I see a binary with these changes is available.
Please try it out as soon as you can, and let us know how it goes.